/*  Robodoc Markup Header
*@***h* MLT_CDR_V5/atms.L1.ErrorAtmsSDR.java
*
* NAME
*   atms.L1.ErrorAtmsSDR.java
*
* PURPOSE
*   Defines errors in reading ATMS SDR data 
* 
* DESCRIPTION
*	This class defines errors in reading ATMS SDR data.
*
* AUTHOR
*   Xianjun Hao, George Mason University 
*
* COPYRIGHT 
*   THIS SOFTWARE AND ITS DOCUMENTATION ARE CONSIDERED TO BE IN THE PUBLIC
*   DOMAIN AND THUS ARE AVAILABLE FOR UNRESTRICTED PUBLIC USE. THEY ARE
*   FURNISHED "AS IS." THE AUTHORS, THE UNITED STATES GOVERNMENT, ITS
*   INSTRUMENTALITIES, OFFICERS, EMPLOYEES, AND AGENTS MAKE NO WARRANTY,
*   EXPRESS OR IMPLIED, AS TO THE USEFULNESS OF THE SOFTWARE AND
*   DOCUMENTATION FOR ANY PURPOSE. THEY ASSUME NO RESPONSIBILITY (1) FOR
*   THE USE OF THE SOFTWARE AND DOCUMENTATION; OR (2) TO PROVIDE TECHNICAL
*   SUPPORT TO USERS.
*
* REVISION HISTORY
*   10/16/2023 Initial Version prepared for NCEI
*
*@*****
 */

package atms.L1;

/**
 * Define constants for error information.
 * 
 * @author Xianjun Hao, George Mason University 
 */
public class ErrorAtmsSDR {
    
    /**
     * Read file successfully.
     */
    final public static int SUCCESS_FILE_READ = 0;
    
    /**
     * Unable to read file
     */
    final public static int ERROR_FILE_FAILED_TO_READ = 100;

    /**
     * File not exist
     */
    final public static int ERROR_FILE_NOT_FOUND = 101;

    /**
     * File format incorrect
     */
    final public static int ERROR_FILE_INCORRECT_FORMAT = 102;
    
}
